(function($) {
	$.fn.vibrate = function() {
		this.each(function(i, element) {
			var $element = $(element);
			if ($element.css('position') === 'static') {
				$element.css({ position: 'relative' });
			}
		});

		this.animate({ left: '+=3' }, 30)
			.animate({ left: '-=6' }, 60)
			.animate({ left: '+=6' }, 60)
			.animate({ left: '-=3' }, 30);

		return this;
	};
})(jQuery);
